{
  "name": "front-nexus",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev --turbopack",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "axios": "^1.11.0",
    "exceljs": "^4.4.0",
    "file-saver": "^2.0.5",
    "jose": "^6.1.3",
    "js-cookie": "^3.0.5",
    "next": "^16.0.7",
    "react": "19.1.0",
    "react-dom": "19.1.0",
    "react-icons": "^5.5.0",
    "react-toastify": "^11.0.5",
    "sweetalert2": "^11.26.18",
    "sweetalert2-react-content": "^5.1.1"
  },
  "devDependencies": {
    "@types/file-saver": "^2.0.7",
    "@types/js-cookie": "^3.0.6",
    "@types/node": "^20",
    "@types/react": "^19",
    "@types/react-dom": "^19",
    "sass-embedded": "^1.97.3",
    "typescript": "^5"
  }
}
